﻿@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
padding: 0;
margin: 0;

}
table {
border-collapse: collapse;
border-spacing: 0;
}
fieldset,img {
border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
font-weight: normal;
font-style: normal;
}
ol,ul {
list-style: none;
}
caption,th {
text-align: left;
}
h1,h2,h3,h4,h5,h6 {
font-weight: normal;
font-size: 100%;
}
q:before,q:after {
content:'';
}
abbr,acronym { border: 0;
} 
a{ text-decoration:none;}

body{background: none repeat scroll 0 0 #eaeaea;color: #515d6b;font-size: 12px;}
.header{ width:100%; height:70px; padding-top:10px; }
.hmain{ width:980px; height:70px; margin:0 auto;}
.logo{ width:400px; height:70px; float:left;}

.logo img{ width:70px; height:70px; float:left;}
h1{ width:330px; height:60px; float:right; line-height:69px; font-size:22px; font-weight:700; color:#000;font-family:"微软雅黑";}
.tel{ width:215px; float:right; background:url(images/tel.gif) no-repeat; background-position:left 5px;margin-top:18px;}
.tel span{ display:block; padding-left:40px;  font-size:14px; color:#70b80c;}
.tel p{ font-size:18px; color:#2b2b2b;padding-left:40px;font-family:"微软雅黑";  }
.menu{ width:100%; height:46px; background:#333; margin-bottom:1px;}
.menu ul{ width:980px; height:46px; margin:0 auto;}
.menu ul li{ float:left;}
.menu ul li a{ display:block; font-size:14px; color:#adf845; line-height:46px; height:46px; width:122px; text-align:center;}
.menu ul li a:hover{ font-weight:700;}
<!--banner-->
.banner{width:100%;text-align:center; z-index:1; height:389px;position:relative; clear:both;}
#full-screen-slider { width:100%; height:389px;position:relative}
#slides { display:block; width:100%; height:389px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%;height:100%; left:0; list-style:none; padding:0; margin:0; position:absolute}
#pagination { display:block; list-style:none; width:100%; text-align:center; position:absolute; left:0%; top:353px; z-index:9900; margin:0}
#pagination li { font-size:0;display:inline-block;*display:inline;*zoom:1;list-style:none; width:80px; height:10px;margin-left:4px;background:#bebebe;}
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { }
.nmain{ height:47px;}
.notice{ width:100%; height:47px; border-bottom:1px solid #d4d4d4;}
.gonggao{ width:500px; height:47px; float:left;}
.gonggao span{ width:80px; float:left; height:47px; font-size:14px; color:#000; display:block; line-height:47px;}
marquee{ height:47px; font-size:12px;line-height:47px;width:420px; float:right;}
.search{ width:240px; height:26px; float:right; margin-top:10px;}
.t{ width:200px; height:22px; line-height:22px; float:left; font-size:12px; border: 1px solid #d5d5d5;color: #9296a2; padding-left:5px;}
.s{ width:27px; height:26px; float:right; background:url(images/button.gif) no-repeat; border:0;}
.qnav{ width:100%; height:350px; padding-top:55px;}
.qnavtit{ width:100%; height:50px; border-bottom:1px solid #d4d4d4;}
.qtit{ width:142px; height:50px; margin:0 auto;border-bottom: 1px solid #70b80c; text-align:center;}
.qtit h2{ width:142px; font-size:18px; color:#70b80c; }
.qtit p{ font-size:14px; color:#000;}
.qnvlist{ width:980px; height:130px; margin:0 auto; margin-top:80px;}
.qnvlist ul li{ float:left; width:101px; height:130px;}
.qnvlist ul li h3 a{ display:block; width:101px; height:130px; text-align:center; font-size:14px; color:#000; }
.qm1{margin-right:144px;}
.qm2{margin: 0 72px;}
.qm3{margin: 0 72px;}
.qm4{margin-left:144px;}
.qm1 h3 p{ width:101px; height:104px; background:url(images/qnav1.gif) no-repeat; background-position:top center;}
.qm1 h3 p:hover{background:url(images/qnav1.gif) no-repeat; background-position:bottom center;}
.qm2 h3 p{ width:101px; height:104px; background:url(images/qnav2.gif) no-repeat; background-position:top center;}
.qm2 h3 p:hover{background:url(images/qnav2.gif) no-repeat; background-position:bottom center;}
.qm3 h3 p{ width:101px; height:104px; background:url(images/qnav3.gif) no-repeat; background-position:top center;}
.qm3 h3 p:hover{background:url(images/qnav3.gif) no-repeat; background-position:bottom center;}
.qm4 h3 p{ width:101px; height:104px; background:url(images/qnav4.gif) no-repeat; background-position:top center; }
.qm4 h3 p:hover{background:url(images/qnav4.gif) no-repeat; background-position:bottom center;}
.pro{ width:100%; height:600px; background: #333; position:relative; padding-top:80px;}
.probg{ width:100%; height:55px; position:absolute; text-align:center; left:0;top:-27px;}
.protit{ border-bottom:1px solid  #2f2f2f;}
.protit p{ color:#fff;}

.prolist{ width:980px; height:363px; margin:0 auto; padding-top:60px;}
#demo{ overflow:hidden;height:363px;width:980px; }
#indemo {float: left;width:800%;height:310px;overflow:hidden; }
#demo1 {float: left;height:310px;overflow:hidden; }
#demo ul li img {width:280px; height:210px; vertical-align:top;}
#demo2 {float: left;}

#demo ul li{width:280px; height:310px; float:left; margin-right:15px;}
#demo ul li .prott{width:260px; height:100px; line-height:30px;  background:#fff; padding:0 10px;}
#demo ul li .prott a h2{color:#666; font-size:14px;width:260px; height:30px; text-align:center; display:block; color:#000;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
#demo ul li .prott p{ text-indent:2em; font-size:12px;}

.more{ width:121px; height:30px; margin:0 auto; text-align:center; font-size:12px; color:#fff; display:block; background:url(images/more1.gif) no-repeat; line-height:30px; }
.news{ background:none; height:533px;}


.newslist{ width:980px; height:300px; margin:0 auto;margin-top:60px; }
.newslist ul li{ width:447px; height:90px; float:left; margin:0 20px 60px;*margin:0 17px 60px;}
.newslist ul li .ntime{ width:60px; height:90px; float:left; }
.newslist ul li .ntime span{ width:60px; height:45px; display:block; text-align:center; line-height:44px; background: #333; color:#fff;}
.newslist ul li .ntime font{border: 1px solid #aeadad; width:58px; height:43px; background:#fff; display:block; text-align:center; line-height:43px; font-size:22px; color:#000;}
.newslist ul li .ntit{ width:377px; height:90px; float:right;}
.newslist ul li .ntit a h2 {width:377px; height:44px; border-bottom:1px dotted #ccc;}
.newslist ul li .ntit a h2{ display:block; width:350px; height:44px; font-size:16px; line-height:44px; color:#8b8b8b; float:left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.newslist ul li .ntit span{ margin-top:10px; display:block; width:20px; height:20px; text-align:center; line-height:20px; float:right; background:#333;  float:right;}
.newslist ul li .ntit p{ width:377px; height:40px;  font-size:12px; margin-top:5px; color:#8b8b8b;	}
.ntit1 { height:45px;}

.newslist ul li .ntime span:hover{ background:#86c134;}
.newslist ul li .ntit a h2:hover{ color:#86c134;}

.nmore{ background:url(images/more2.gif) no-repeat; color:#000;}
.proshow{ background:#d6d6d6; height:670px;}
.proqnav{ border-bottom:1px solid #cccaca;}
.proshowlist{ width:990px; height:450px; margin:0 auto; margin-top:60px;}
.proshowlist ul li{ float:left; width:245px; height:184px;position:relative; margin:1px; }
.proshowlist ul li a{ display:block; width:245px; height:184px; }
.proshowlist ul li a img{width:245px; height:184px;}
.pstit{ background:url(images/gray.png) repeat;width:245px; height:184px; position:absolute; top:0; left:0; display:none; }
.proshowlist ul li .pstit a h2{width:245px; height:184px;  background:url(images/view.png) no-repeat; background-position:center;}
.proshowlist ul li .pstit a h2{ display:block;width:245px; height:40px; font-size:18px; color:#fff; text-align:center; padding-top:120px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.foot{ height:200px; background:#424242; padding:0; }
.link{ width:100%; height:50px; background: #333;}
.foooter{ width:100%; height:140px;   }
.footm{ width:800px; height:80px; margin:0 auto; padding-top:30px; }
.footm p{ font-size:12px; color:#707070; line-height:40px; text-align:center;color:#FFFFFF;}
.bdsharebuttonbox{ width:240px; float:right; margin-top:45px;height:80px;}
.fleft{width:550px;float:left;height:80px;}
.footm a{font-size:12px;color:#FFFFFF;line-height:40px; }
.link ul{ width:980px; height:50px; margin:0 auto; line-height:50px;}
.link ul li{ float:left; width:auto; margin:0 10px; font-size:14px; color:#fff; }
.link ul li a{ font-size:12px; color:#fff;}



.pmain{ width:980px; height:auto; display:table; margin:0 auto; margin-top:20px;}
.sidebar{ width:228px; height:auto; display:table; float:left;border: 1px solid #d3d3d3;background-color:#fff;font-family:"微软雅黑";}
.fenlei{ width:228px; height:auto; display:table; margin-bottom:40px;}
.fltit{  width:208px; height:62px; background: #70b80c; color:#fff; padding-left:20px; font-size:22px; line-height:62px;border-bottom:1px solid #ddd; }
.fenlei ul li a{ display:block; width:208px; height:50px; background:url(images/l_pro.gif) no-repeat; font-size:16px; border-bottom:1px solid #ddd; color:#333; background-position:10px center; padding-left:20px; line-height:50px;  } 
.pntit{ width:228px; height:30px; border-bottom:1px solid #ededed;}
.pntit h2{ border-left:3px solid #70b80c;width:150px; height:22px; margin-left:10px; padding-left:10px; font-size:16px; float:left;}
.pntit a{ display:block; width:34px; height:22px; background: #a9d46d; float:right; font-size:12px; color:#fff; text-align:center; line-height:22px;}
.pnews ul li a{ background:url(images/newsico.gif) no-repeat;background-position:10px center; border-bottom:1px dashed #d8d8d8; height:40px; line-height:40px; font-size:12px; color:#636363;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.pnews ul li a:hover{ color:#000;}
.pcall{width:228px; height:auto; display:table;}
.pctop{width:228px; height:50px;}
.pcmain{width:228px; height:200px; background:url(images/l_contact.jpg) no-repeat; background-position:bottom center; }
.pcmain h2{ width:213px; line-height:30px; height:30px; background:#70b80c; color:#fff; font-size:14px; padding-left:15px; }
.pcmain span{ display:block; width:228px; text-align:center;height:50px; font-size:29px;   margin-top:10px; color:#70b80c;}
.pcmain p{ width:200px; height:50px;   font-size:14px; padding:0 14px; color:#959595;}
.pcmain a{ display:block; width:115px; height:25px; background: #70b80c; font-size:14px; color:#fff; line-height:25px; text-align:center; margin:10px 0 0 15px;}

.pagemain{ width:717px; height:auto; display:table; float:right; background:#fff;border: 1px solid #d3d3d3; }
.pmtit{ width:717px; height:57px;  background:url(images/title.gif) repeat-x; background-position:bottom;}
.pmtit h2, .pmtit h1{ width:127px; height:57px; float:left; background:url(images/titlefl.gif) no-repeat; background-position:20px center; font-size:16px; line-height:57px; padding-left:30px; color:#333;}
.pmtit h3{ overflow:hidden; width:500px; float:right; height:57px; text-align:right;font-size:12px; line-height:57px; padding-right:10px;color:#333;}
.pmtit h3 a{font-size:12px; color:#333;}
.pmlist{ width:657px; height:auto; display:table;  margin:20px 30px;}
.pmlist p{ text-indent:2em; font-size:14px; line-height:30px; color:#515d6b;}




.pclist{   width:707px; margin:0; padding-left:10px; margin:20px 0; }
.pclist ul li img {width:200px; height:150px; vertical-align:top;}
.pclist ul li{width:200px; height:190px; float:left;margin: 13px 16px;}
.pclist ul li a h2{color:#333; font-size:14px;width:200px; height:40px; text-align:center; display:block; color:#000; line-height:40px; background:#ebe7e7;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

 
.catelist{}
.catelist ul li{ width:657px; height:40px; border-bottom:1px dotted #ccc;}
.catelist ul li a h2{ width:350px; height:40px; float:left;}
.catelist ul li a h2{ display:block; width:350px; height:40px; font-size:14px; color:#787878;overflow: hidden;text-overflow: ellipsis;
white-space: nowrap; line-height:40px; background:url(images/newsico.gif) no-repeat; background-position:10px center; padding-left:20px;}
.catelist ul li span{ display:block; width:70px; height:40px; float:right; line-height:40px;font-size:14px; color:#787878; padding-right:5px;}
.catelist ul li:hover {
    background: none repeat scroll 0 0 #f0f8e6;
    
}
.catelist ul li:hover span{color: #70b80c;}
.catelist ul li a h2:hover{color: #70b80c;}
 
.single h1{ width:657px; height:50px; font-size:18px; font-weight:700px; text-align:center;color: #70b80c;font-family: "黑体"; }
.tagtime{ width:657px; height:50px;  }
.tagtime h4{ width:400px; height:50px; float:left;  font-size:12px; color:#b2d690;}
.tagtime span{ display:block; width:130px; text-align:right; height:50px; float:right;font-size:12px; color:#b2d690;}
.tagtime a{ color:#333333; font-size:12px;}
.singlelist{width:657px; margin-bottom:20px; height:auto; display:table; padding:20px 0; border-bottom:1px dotted #333; border-top:1px dotted  #333;}
.singlelist img{ margin:0 5px 5px 0;}








.rides-cs{background:#333;position:fixed;top:130px;right:1px;z-index:999;}
*html .rides-cs{position:absolute;top:expression(eval(document.documentElement.scrollTop));margin:130px 0 0 0;}
.rides-cs a{color:#00A0E9;}
.rides-cs a:hover{color:#ff8100;text-decoration:none;}
.rides-cs .floatL{width:36px;float:left;position:relative;z-index:1;}
.rides-cs .floatL a{font-size:0;text-indent:-999em;display:block;}
.rides-cs .floatR{width:130px;float:left;padding:5px;overflow:hidden;}
.rides-cs .floatR .cn{background:#F7F7F7;}
.rides-cs .cn h3{font-size:14px;color:#333;font-weight:600;line-height:24px;padding:5px}
.rides-cs .cn ul{padding:0 0 0 8px;}
.rides-cs .cn ul li{line-height:38px;height:38px;border-bottom:solid 1px #E6E4E4;overflow:hidden;}
.rides-cs .cn ul li span{color:#777; font-size:12px;}
.rides-cs .cn ul li img{vertical-align:middle;width:77px; height:22px;}
.rides-cs .btnOpen,.rides-cs .btnCtn{position:relative;z-index:9;top:0;left:0;background:url(images/shopnc.png) no-repeat;display:block;width:20px;height:146px;overflow:hidden;padding:8px;}
.rides-cs .btnOpen{background-position:8px 12px;}
.rides-cs .btnCtn{background-position:-31px 12px;}



.zuoyou{ width:500px; padding-top:20px;margin-left:25px;}
.top1{ width:500px;font-size:12px;color:#3b3652; padding-bottom:5px; padding-top:10px;}
.top1 a{color:#3b3652;}
.boot1{width:500px;font-size:12px; padding-top:10px;color:#3b3652;padding-bottom:5px;}
.boot1 a{color:#3b3652;}



#pagenavi{display:table;margin:0 auto;text-align:center;margin-top:20px; margin-bottom:20px;font-size:12px;}
#pagenavi a, #pagenavi a:visited, #pagenavi span {height: 26px;line-height: 26px;display: inline-block;padding: 1px 8px;color:#70b80c;font-size:12px;  margin-top:6px;margin-bottom:6px;}
#pagenavi a, #pagenavi a:visited {margin: 0 2px;border:1px solid #70b80c;}   
#pagenavi span.pages {padding: 2;height: 26px;line-height: 26px;border:1px solid #70b80c;color:#70b80c;margin:0;margin-right:3px;}   
#pagenavi span.current {height: 26px;line-height: 26px;text-align: center;border:1px solid #70b80c;margin:0;}

 .error{text-align:center;}

.error a{ font-size:14px; color:#777;}

/*分页*/
.pagination{ float:left; width:100%; height: 45px; line-height: 45px;
  margin:-25px 0 50px 0; text-align:center; border: none;}
.pagination .page{ width: 60%; margin: 20px auto;}
.pagination .page a{    border: 1px solid #cfcfcf; cursor: pointer;
  display: inline-block; height: 20px; line-height: 20px;
  padding: 0 6px; text-align: center; margin-top: 20px; margin-right: 5px;}
.pagination .page a.current{ background-color: #0857b3; color: #fff}
.pagination .page a:hover{background-color: #0857b3; color: #fff}


/*相关产品*/
.pdul { width:100%; margin-top:25px;margin-bottom:13px;}
.pduh2 { font-size:18px;margin-left:20px;line-height:56px; font-weight:600;}
.pdul ul li { float:left; margin-left:9px; text-align:center;width:100px;}
.pdul ul li a img { width:100px; height:86px;border:1px solid #eee;}
.pdul ul li a h2 { width:100%; height:42px; overflow:hidden;color:#000;}

.xgcp{ width:100%; height:auto; display:table; margin-top:20px;}
.xgcptit{ font-size:18px; font-weight:600; height:40px; line-height:40px; padding-left:20px; margin:10px 0; color:#000;}
.xgcp ul li{ width:160px; height:160px; float:left; margin:0 2px; margin-bottom:20px;}
.xgcp ul li img{ width:158px; height:118px; border:1px solid #ccc; padding:0;}
.xgcp ul li h2{ width:100%; height:30px; line-height:20px; text-align:center; font-size:14px;}
.xgcp ul li a{ font-size:14px; color:#000;}